Reply to comment

Okay. Now my issue against

Okay. Now my issue against apt. When you look for an libraries which is needed in an package you can use in RHEL/CentOS environments

up2date --whatprovides=lib.so.5.2

or

yum provides lib.so.5.2

This shows which packages provides that specific file. apt does not have this feature as far as I know.

Reply

Please refrain from adding URLs to unrelated or commercial websites. This site is moderated and comments with inappropriate links are rejected. Thank you for your understanding.
The content of this field is kept private and will not be shown publicly.
  • Web page addresses and e-mail addresses turn into links automatically.
  • Allowed HTML tags: <a> <em> <strong> <cite> <code> <ul> <ol> <li> <dl> <dt> <dd>
  • Lines and paragraphs break automatically.

More information about formatting options